Skip to content
OpenPostDocs
OpenPostDocs
Editor Agent

Set editor library favorite

POST/editor-agent/favorites

Authorization

AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/editor-agent/favorites" \  -H "Content-Type: application/json" \  -d '{    "favorite": {      "device_local": true,      "editor_kind": "string",      "entry_id": "string",      "entry_name": "string",      "favorite": true    },    "workspace_id": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/EditorAgentEmptyOutputBody.json",  "ok": true}